EDKB12WS Reference

# clsConnectionProvider Properties

clsConnectionProvider Class See Also

The following tables list the members exposed by the clsConnectionProvider type.

Properties

| Name | Description
--- | --- | ---
| bIsTransactionPending |
| sConnectionString |
| scoDBConnection |
| stCurrentTransaction |

Top
See Also

#### Reference

clsConnectionProvider Class
EDKB12WS.edokadb Namespace